Subject: Re: bug#72681: 31.0.50; visual-wrap-prefix-mode interacts badly with plain lists in org-mode
From: Jim Porter <[email-masked]>
To: Mark Hepburn <[email-masked]>, Eli Zaretskii <[email-masked]>
Cc: [email-masked]
Date: Sat, 17 Aug 2024 18:40:29 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 8/17/2024 5:02 PM, Mark Hepburn wrote:
> Thanks Jim, nice work -- yes that seems to work perfectly again for all 
> the problematic files I had before.

Great, thanks for checking. I've therefore merged this to the master 
branch as 135da3556bb. Closing this bug now.

(Though of course if you find any other issues with the new 
'visual-wrap-prefix-mode' code, just let me know and I'll try to fix it.)